Mailinglist Archive: opensuse-fr (28 mails)

< Previous Next >
[opensuse-fr] yast ne fonctionne plus
  • From: Florian Leparoux <florian.leparoux@xxxxxxxxx>
  • Date: Tue, 7 Dec 2010 10:41:02 +0100
  • Message-id: <AANLkTimtzazXct=Qu2zqCHB1XqThm3LCXBxabu1m0GsB@xxxxxxxxxxxxxx>
Bonjour,

Quelqu'un a une idée du comment réparer ma SLES 10.

J'ai ce message :

/repoSLES10/dvd1/suse/ppc # yast
warning: the qt frontend is installed but does not work
warning: the ncurses frontend is installed but does not work
You need to install yast2-ncurses to use the YaST2 text mode interface

J'ai fait une mise à jour de glibc => ok
Du coup plus de yast,
Je vérifie avec rpm -qa |grep -E "ncurse|qt" et oui j'ai bien
yast2-ncurses installé.

J'ai reinstallé mes paquets avec le dvd SLES
J'ai reinstallé aussi popt
J'ai refait un ldconfig -v pour refaire les liens mais rien a faire
plus de yast :s

(j'ai surement d'autre application de bugger genre firefox suis sur :))

J'ai pas de repo, et zypper ne marche plus aussi.
--
To unsubscribe, e-mail: opensuse-fr+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-fr+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups